org.apache.fontbox.cff

## Interface FDSelect

    public interface FDSelect

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getFDIndex(int gid)` Returns the Font DICT index for the given GID.

### Method Detail

#### getFDIndex

    int getFDIndex(int gid)

Returns the Font DICT index for the given GID.

Parameters:
  `gid` - GID
Returns:
  the font dictionary index of the given GID